; prnca00g.inf 08/22/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00g.cat
DriverVer=06/21/2006,6.1.6710.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet Pro9000" = CANON_CNB_0282.GPD, CanonPro90008065, Canon_Inkjet_Pro9000
"Canon Inkjet Pro9500 series" = CANON_CNB_0281.GPD, CanonPro9500_seriesCEFD, Canon_Inkjet_Pro9500_series
;"Canon Inkjet Pro9000 XPS" = CANON_CNBX0282.GPD, CanonCanon_Pro9000367E, Canon_Inkjet_Pro9000
;"Canon Inkjet Pro9500 series XPS" = CANON_CNBX0281.GPD, CanonCanon_Pro9500_s994C, Canon_Inkjet_Pro9500_series


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0282.GPD]
;CopyFiles=CNB_0282,CNBOP7U,CNBBR282,CNBP_282,CNB2820TBL,COLOR_PROFILES_CNB7UA
CopyFiles=CNB_0282,CNBOP7U,CNBBR282,CNBP_282,CNB2820TBL
DataFile=CNB_0282.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0281.GPD]
;CopyFiles=CNB_0281,CNBOP7T,CNBBR281,CNBP_281,CNB2810TBL,COLOR_PROFILES_CNB7TA
CopyFiles=CNB_0281,CNBOP7T,CNBBR281,CNBP_281,CNB2810TBL
DataFile=CNB_0281.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNBX0282.GPD]
CopyFiles=CNBX4,CNBX0282,CNBOP7U,CNBBR282,CNBP_282,CNB2820TBL,COLOR_PROFILES_CNB7UA
DriverFile=MXDWDRV.DLL
ConfigFile=UNIDRVUI.DLL
HelpFile=UNIDRV.HLP
DataFile=CNBX0282.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,XPSGPD.OEM","{D20EA372-DD35-4950-9ED8-A6335AFE79F5},XPSDRV.OEM","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4COMMON","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNBX0281.GPD]
CopyFiles=CNBX4,CNBX0281,CNBOP7T,CNBBR281,CNBP_281,CNB2810TBL,COLOR_PROFILES_CNB7TA
DriverFile=MXDWDRV.DLL
ConfigFile=UNIDRVUI.DLL
HelpFile=UNIDRV.HLP
DataFile=CNBX0281.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,XPSGPD.OEM","{D20EA372-DD35-4950-9ED8-A6335AFE79F5},XPSDRV.OEM","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4COMMON","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0282]
CNB_0282.DLL
CNB_0282.GPD

[CNB_0281]
CNB_0281.DLL
CNB_0281.GPD

[CNBX0282]
CNBX0282.DLL
CNBX0282.GPD

[CNBX0281]
CNBX0281.DLL
CNBX0281.GPD


[CNBOP7U]
CNBJOP7U.DLL

[CNBOP7T]
CNBJOP7T.DLL


[CNBBR282]
CNBBR282.DLL

[CNBBR281]
CNBBR281.DLL


[CNBP_282]
CNBP_282.DLL

[CNBP_281]
CNBP_281.DLL


[CNB2820TBL]
CNBJ2820.TBL

[CNB2810TBL]
CNBJ2810.TBL


[COLOR_PROFILES_CNB7UA]
CNB7UCAA.ICM
CNB7UCBA.ICM
CNB7UCCA.ICM
CNB7UDAA.ICM
CNB7UEAA.ICM
CNB7UECA.ICM
CNB7UEDA.ICM
CNB7UHAA.ICM
CNB7UIAA.ICM
CNB7UJAA.ICM
CNB7UKAA.ICM
CNB7UKCA.ICM
CNB7ULAA.ICM
CNB7UMAA.ICM
CNB7UMCA.ICM

[COLOR_PROFILES_CNB7TA]
CNB7TDAA.ICM
CNB7TEAA.ICM
CNB7TECA.ICM
CNB7THAA.ICM
CNB7TIAA.ICM
CNB7TJAA.ICM
CNB7TKAA.ICM
CNB7TKCA.ICM
CNB7TLAA.ICM
CNB7TMAA.ICM
CNB7TMCA.ICM


[CNBX4]
CNBX4.INI
CNBXUI4.DLL
CNBXLF4.DLL
CNBXRF4.DLL
CNBX4PIPELINECONFIG.XML


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB7UA=66003
COLOR_PROFILES_CNB7TA=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0282.DLL = 1
CNB_0282.GPD = 1

CNB_0281.DLL = 1
CNB_0281.GPD = 1

CNBX0282.DLL = 1
CNBX0282.GPD = 1

CNBX0281.DLL = 1
CNBX0281.GPD = 1

CNBJOP7U.DLL = 1
CNBJOP7T.DLL = 1

CNBBR282.DLL = 1
CNBBR281.DLL = 1

CNBP_282.DLL = 1
CNBP_281.DLL = 1

CNBJ2820.TBL = 1
CNBJ2810.TBL = 1

CNB7UCAA.ICM = 1
CNB7UCBA.ICM = 1
CNB7UCCA.ICM = 1
CNB7UDAA.ICM = 1
CNB7UEAA.ICM = 1
CNB7UECA.ICM = 1
CNB7UEDA.ICM = 1
CNB7UHAA.ICM = 1
CNB7UIAA.ICM = 1
CNB7UJAA.ICM = 1
CNB7UKAA.ICM = 1
CNB7UKCA.ICM = 1
CNB7ULAA.ICM = 1
CNB7UMAA.ICM = 1
CNB7UMCA.ICM = 1
CNB7TDAA.ICM = 1
CNB7TEAA.ICM = 1
CNB7TECA.ICM = 1
CNB7THAA.ICM = 1
CNB7TIAA.ICM = 1
CNB7TJAA.ICM = 1
CNB7TKAA.ICM = 1
CNB7TKCA.ICM = 1
CNB7TLAA.ICM = 1
CNB7TMAA.ICM = 1
CNB7TMCA.ICM = 1

CNBX4.INI = 1
CNBXUI4.DLL = 1
CNBXLF4.DLL = 1
CNBXRF4.DLL = 1
CNBX4PIPELINECONFIG.XML = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{65233D01-9919-4075-8043-515E41894D09},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{AD2B9643-99DB-4f56-A685-614D9960761B},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{C0705646-34E4-44fa-B249-65F208E35029},{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},{D20EA372-DD35-4950-9ED8-A6335AFE79F5}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
